<?php
/**
 * Displays footer site info
 *
 * @subpackage True Check Verification
 * @since 1.0
 * @version 1.4
 */

?>
<div class="site-info">
	<p>
		<?php
		echo esc_html(
			get_theme_mod(
				'luzuk_true_check_verification_footer_copy',
				esc_html__( 'True Check Verification WordPress Theme By Luzuk', 'true-check-verification' )
			)
		);
		?>
	</p>
</div>